Page MenuHomePhabricator

Basic UI for bar chart editing
Closed, ResolvedPublic8 Estimated Story Points

Description

Implement and design the UI for bar chart editing. This will only go as far to allow basic implementation to begin at this point (meaning, the full UI won't be developed before the implementation takes place).

Event Timeline

ferdbold claimed this task.
ferdbold raised the priority of this task from to Medium.
ferdbold updated the task description. (Show Details)
ferdbold moved this task to Backlog on the Graph-VisualEditor board.
ferdbold added a subscriber: ferdbold.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 8:03 PM
ferdbold updated the task description. (Show Details)May 25 2015, 8:08 PM
ferdbold set Security to None.

Change 217170 had a related patch set uploaded (by Ferdbold):
[WIP] Edit graph data pipelines within VE

https://gerrit.wikimedia.org/r/217170

Change 217170 merged by jenkins-bot:
Edit a single graph data pipeline within VE

https://gerrit.wikimedia.org/r/217170

Jdforrester-WMF edited a custom field.
ferdbold added a comment.EditedNov 4 2015, 4:14 AM

This is kinda unclear now, as this task was made way back at the start of GSoC when my proposal got accepted. I'm unsure how this represents now a distinct unit of work rather than features better described in other tasks. It might be better to close this.

Jdforrester-WMF closed this task as Resolved.Nov 6 2015, 7:30 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Sure.